Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.msgflash.com/llms.txt

Use this file to discover all available pages before exploring further.

Endpoint

GET /api/v1/number-lookups/{id}

Parameters

FieldTypeRequiredLocationDescription
idUUIDyespathID de la vérification

Success response 200

{
  "data": {
    "id": "lookup_uuid",
    "status": "done",
    "progress": 100,
    "requestedCount": 1250,
    "normalizedCount": 1180,
    "checkedCount": 1180,
    "onWhatsAppCount": 730,
    "notOnWhatsAppCount": 450,
    "invalidCount": 70,
    "result": {
      "onWhatsApp": [],
      "notOnWhatsApp": [],
      "invalid": []
    },
    "completedAt": "2026-04-07T10:00:00.000Z"
  }
}

Status values

  • pending
  • processing
  • done
  • failed
  • cancelled